Zack

Unregistered less info
11 reputation
3
bio website
location
age
visits member for 4 years, 1 month
seen Aug 9 '10 at 2:12

Aug
18
awarded  Popular Question
Jun
12
awarded  Student
Aug
8
comment apt-get wont update because of broken package mysql-server-core-5.1
about 23 gigs...thanks, you jarred some memory...to fix it it was: sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status
Aug
7
comment apt-get wont update because of broken package mysql-server-core-5.1
how did you solve it?
Aug
7
revised apt-get wont update because of broken package mysql-server-core-5.1
edited tags; edited title
Aug
5
comment apt-get wont update because of broken package mysql-server-core-5.1
yes, the invalid package name stops everything. no matter what I do I get: dpkg-query: parse error, in file '/var/lib/dpkg/status' near line 44946 package 'mysql-server-core-5.1': Conflicts' field, invalid package name
Aug
5
awarded  Editor
Aug
5
revised apt-get wont update because of broken package mysql-server-core-5.1
edited title
Aug
5
asked apt-get wont update because of broken package mysql-server-core-5.1